Bug 654571 - dwm-start may start user session in non-existent directory
Summary: dwm-start may start user session in non-existent directory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dwm
Version: 13
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 09:56 UTC by Petr Šabata
Modified: 2010-11-26 21:09 UTC (History)
1 user (show)

Fixed In Version: dwm-5.8.2-5.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-26 21:07:16 UTC
Type: ---


Attachments (Terms of Use)

Description Petr Šabata 2010-11-18 09:56:11 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Petr Šabata 2010-11-18 09:59:07 UTC
Description of problem:
On slower systems or under heavy load, dwm-start script may start user session in the $dwmbuild directory which gets deleted after the script finishes.

Version-Release number of selected component (if applicable):
dwm-5.8.2-4

How reproducible:
Sometimes

Steps to Reproduce:
1. Run dwm-start

Actual results:
The session is started in $dwmbuild

Expected results:
The session in started in $HOME

Comment 2 Fedora Update System 2010-11-18 10:47:14 UTC
dwm-5.8.2-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/dwm-5.8.2-5.fc13

Comment 3 Fedora Update System 2010-11-18 10:47:30 UTC
dwm-5.8.2-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dwm-5.8.2-5.fc14

Comment 4 Fedora Update System 2010-11-19 00:05:46 UTC
dwm-5.8.2-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dwm'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/dwm-5.8.2-5.fc13

Comment 5 Fedora Update System 2010-11-26 21:07:12 UTC
dwm-5.8.2-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-11-26 21:09:10 UTC
dwm-5.8.2-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.